body{
	font-family: "Franklin Gothic Medium", "Franklin Gothic", "ITC Franklin Gothic", Arial, sans-serif;
}
.sidebar-content{
	position:fixed;
	width:20%;
}
.sidebar-p{
	background-color:#2D7036;
	padding:5px;
	border-radius: 5px;
	color:#FFFFFF;
	text-align:center;
}
.sidebar-heading{
	text-align:center;
}

.sidebar-menu li a{
	color:#000000;
}

#logo, #header{
	margin-top:15px;
}

#titulo{
	/*background: url("../../img/titulo.jpg") no-repeat right top;*/
	height:35px;
	color:#ffffff;
	font-size:16px;
	padding:8px 0px 0px 0px;
	background-color:#015001;
	border-radius: 10px;
}

.nav-justified {
  background-color: #eee;
  border: 1px solid #ccc;
  border-radius: 5px;
  margin-top:15px;
}

.nav-justified > li > a {
  padding-top: 15px;
  padding-bottom: 15px;
  margin-bottom: 0;
  font-weight: bold;
  color: #777;
  text-align: center;
  background-color: #e5e5e5; /* Old browsers */
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#e5e5e5));
  background-image: -webkit-linear-gradient(top, #f5f5f5 0%, #e5e5e5 100%);
  background-image:      -o-linear-gradient(top, #f5f5f5 0%, #e5e5e5 100%);
  background-image:         linear-gradient(to bottom, #f5f5f5 0%,#e5e5e5 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
  background-repeat: repeat-x; /* Repeat the gradient */
  border-bottom: 1px solid #d5d5d5;
  font-size:12px;
}
.nav-justified > .active > a,
.nav-justified > .active > a:hover,
.nav-justified > .active > a:focus {
  background-color: #ddd;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 7px rgba(0,0,0,.15);
          box-shadow: inset 0 3px 7px rgba(0,0,0,.15);
}
.nav-justified > li:first-child > a {
  border-radius: 5px 5px 0 0;
}
.nav-justified > li:last-child > a {
  border-bottom: 0;
  border-radius: 0 0 5px 5px;
}

@media (min-width: 768px) {
  .nav-justified {
    max-height: 52px;
  }
  .nav-justified > li > a {
    border-right: 1px solid #d5d5d5;
    border-left: 1px solid #fff;
  }
  .nav-justified > li:first-child > a {
    border-left: 0;
    border-radius: 5px 0 0 5px;
  }
  .nav-justified > li:last-child > a {
    border-right: 0;
    border-radius: 0 5px 5px 0;
  }
}

	#pie {
		background-color:#2d7036;
		height:58px;
		margin:40px 0px 0px 0px;
		color:#ffffff;
		font-size:11px;
		text-align:center;
	}

	#pie img{
		border:0;
	}
	.linkspie{
		float:left;
		margin-left:5px;
	}
	#tel{
		float:left;
		margin-left:13px;
	}
	#servitel{
		float:left;
		width:125px;
		font-size:14px;
		font-weight:bold;
		padding:0px;
		color:#ffffff;
	}
	#menupie{
		float:left;
		width:485px;
		height:50px;
		padding-top:8px;
	}
	#menupie a{
		text-decoration:none;
		color:#ffffff;
		font-size:11px;
	}
	#ultimomenupie{
		float:right;
		margin:0px 0px 40px 0px;
	}
	#ultimomenupie a, #ultimomenupie a:hover, #ultimomenupie a:visited{
		color:#000000;
		font-size:11px;
		text-decoration:none;
	}